/* Layout for desktop version */

body {
	padding-top:15px;
	
}

.header { 
	
	
}

.logo {
	margin-top:62px;
}

.marque {
	margin-top:45px;
}
	

.header img, .header ul  {
	margin-bottom: 0px;
	 position: relative;
}


.mainbody, .footer {
	margin-bottom: 40px;
	background-image: url(images/layout/dotted-h-bg.gif);
	background-repeat: repeat-x;
}

.footer .row{
	padding-top:40px;
}

.border-top-mainbody {
	padding-top: 40px;
	/*border-top: 1px solid #ccc;*/
}
.hat {
	padding-top: 20px;
	/*border-top: 1px solid #ccc;*/
	width:60%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-50%;
	margin-bottom:30%;
}
/*.page-parent #secondary .widget_nav_menu, .page-parent #secondary  h1, .category-recent-work #secondary .widget_categoryposts, .category-recent-work #secondary h1 {
	display:none;
}*/
.page-template-page-expertise-sidebar-php #secondary .widget_nav_menu, .page-parent.page-template-page-expertise-sidebar-php #secondary h1 {
	display: block;
}
.page-id-13 #secondary .widget_nav_menu, .page-id-13 #secondary  h1 {
	display:block;	
}

#rightcol {
  margin-left:  50%;
}

#leftcol {
  float: left;
  width: 50%;
}

.homelogo {
	margin-left:-0.5%;
}
.homelogo h1{
	margin-bottom:0;
}
.homecontent {
	/*margin-left:-8.65%;
	margin-top:-15px;*/
}
.homeimage {
	text-align:left;
}
.telescopeman {
	background-image: url(images/layout/telescope-man.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 139px;
}
.overhang {
	margin-left:-6.4%;
	width: 62%;
}
.wide {
	width:43%;	
}
.skinny {
	width:18%;
}
.phone {
	position:absolute; 
	/*bottom:0px;*/ 
	right:0px;	
}
.phone img {
	margin-top:250px;	
}

/* BLOG BUTTON */
.menu-item-2592 a {
	position: absolute;
	top: 15px;
	right:0px;
	background-image: url(/wp-content/uploads/2019/05/news-button.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 68px;
	text-indent: -9999px;
	text-align:left;
	background-position: center top;
	transition: none;
}
.menu-item-2592 a:hover {
	background-position: center bottom;
}

/* AWARDS BUTTON */
.menu-item-233 a {
	position: absolute;
	top: 95px;
	/*left:-165px;*/
	right:97%;
	background-image: url(images/layout/awards-button.png);
	background-repeat: no-repeat;
	height: 52px;
	width: 190px;
	text-indent: -9999px;
	text-align:left;
	background-position: left top;
	transition: none;
}
.menu-item-233 a:hover {
	background-position: left bottom;
}
#nav-below, #nav-above {
	position:relative;
	font-size:13px;
	line-height:15px;
	margin-bottom:50px;
}
#nav-below {
	margin-top:20px;
}
.nav-previous, .nav-next {
	width:48%;
	position:absolute;
}
.nav-previous {
	left:0px;
}
.nav-next {
	right:0px;
	text-align:right;
}
.home #secondary {
	padding:15px 15px 0px 0px;
	background-image: url(images/layout/cross-hatch.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom:20px;
	margin-top:40px;
	/*width:80%;*/
}
.home #secondary .widget {
	border-left: #edeeee 2px solid;
	border-bottom: #edeeee 2px solid;
	padding:10px 10px 10px 15px;
}

.circle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
}


/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

.examplecontainer { }

body {

}

}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}